<?php
include "scrinit.php";
include $menu;
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link href="style1.css" rel="stylesheet" type="text/css" />
<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<title>ΔΗΛΩΣΗ ΜΑΘΗΤΩΝ ΣΕ ΟΜΑΔΑ</title>
</head>
<style>
.fieldset
{
    width:750px;
	background: #F5F9F0;
	border:2px solid green;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;	
    border-radius:8px;	
}
.select {overflow-y: scroll;}
</style>
<body>
<?php
require("dbconnect.php");
$usr=$_SESSION['usr'];
$dt=$_SESSION['dt'];
$ac=$_SESSION['access'];
echo "<p class='p1'>"."ΔΗΜΙΟΥΡΓΙΑ ΟΜΑΔΑΣ"."</p> ";
echo "<p class='p1'>"."ΥΦΙΣΤΑΜΕΝΕΣ ΟΜΑΔΕΣ ΜΑΘΗΤΩΝ"."</p> ";
?>
<form method='post' name ='epil1' action='groupst.php'>
<?php
echo "<table class='mytable3'  >
<tr>
<th>Κωδικός</th>
<th>Ομάδα</th>
<th>Περιγραφή</th>";
$sql=mysqli_query($con,"select * from groupd ");	
//$c=mysqli_num_rows($sql);	
$gc=0;
if ($row = mysqli_fetch_array($sql))
{
While(!empty($row))
{
	echo "<tr>";
	$gc=$row['groupcode'];
	echo "<td>".$row['groupcode']."</td>";
	echo "<td>".$row['groupname']."</td>";
	echo "<td>".$row['perigrafi']."</td>";
	echo "</tr>";
	$row = mysqli_fetch_array($sql);
}
echo "</tr>";
}
$cd=$gc+1;
if (isset ($_POST['ng']))
{
	$grn=$_POST['grn'];
	$prg=$_POST['prg'];
}
echo "<tr>";
echo "<td>"."<input type='text' name='cd' value=".$cd." size='2' ></td>";
echo "<td>"."<input type='text' name='grn' value=".$grn."></td>";
echo "<td>"."<input type='text' name='prg' value=".$prg."></td>";
echo "</tr>";
echo "</table>";
?>
<br>
<input type="Submit" name="ng" value="Καταχώρηση Ομάδας" >

<br><br><br><br>
<a  href=<?php echo $menu; ?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a> 
</body>
</html>